Hola a todos, veréis………………………….tengo una Tablet Tablet Ingo Kteck Dc 10.1”, ya sé que no es un maquinon y deja mucho que sesear pero cuando la compre me hacia el apaño.
El problema me viene cuando a la hora de instalar algunas aplicaciones del Play Store me sale un mensaje “Tu dispositivo no es compatible con esta versión”.
Alguien pude explicarme a que se debe y como solucionarlo, pues a este paso voy a tener un bonito pisapapeles.
Os pongo las características:
Versión de Android
4.4.2 KitKat
Versión Kermel
3.0.36+
bx@bx-Desktop #374
Fri Sep
19 09:32:11 CST 2014
Numero de compilación
RK3026_T1001_v1.0.0_20140920
No hace falta que os diga que soy un negado para la tecnología y no sé qué hacer, os doy las gracias por adelantado.
Un saludo.